Bug 244128 - libraw1394 should not depend on kernel
Summary: libraw1394 should not depend on kernel
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libraw1394   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-14 00:17 UTC by Jesse Keating
Modified: 2013-01-10 02:36 UTC (History)
1 user (show)

Fixed In Version: 1.2.1-8.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-16 13:25:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2007-06-14 00:17:35 UTC
Depending on kernel means that the kernel and all it's deps will be dragged into
buildroots when something like arts is dragged in.  This makes builds that much
longer.  The version of kernel it requires is older than what we shipped in
Fedora 7 anyway.

Comment 1 Jarod Wilson 2007-06-14 03:41:20 UTC
Gah, didn't know that was in there. I believe krh must have added that at some point to make sure the 
libraw1394 patched up for the new firewire stack had a kernel with a new enough stack. Shoulda been a 
Conflicts: in the first place, not a Requires: but regardless, I'll yank it in the morning...

Comment 2 Jarod Wilson 2007-06-14 19:45:38 UTC
libraw1394-1.2.0-8.fc7 (and .fc8) were flipped to use a Conflicts: instead of a
Requires:.

Comment 3 Fedora Update System 2007-06-14 21:11:35 UTC
libraw1394-1.2.1-8.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-06-16 13:25:38 UTC
libraw1394-1.2.1-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.